.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3aa9d921-5cac-eda7-3e41-0c52ddf5b620 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5dcb8b1a-00d4-707c-bd7e-e5ed4dfad183 {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-3ccc31ae-7234-e2f1-003d-1010063725ad {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee2ae30e-3249-79c3-e431-c9cc348d586c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9190d75b-47cd-e18b-5920-0507673163e3 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cbc1252f-b5bc-eece-8032-ba52ec6c6b7d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a4ee05a-f0fb-beb7-2f0b-72150e0c48f5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-113c83f6-dcdd-6ff1-ab0d-e6a332704691 {
background-color: var(--primary-color-2) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-cf86b6a5-2faf-bc6a-23de-18520c56359d {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f18ccec2-aaac-d3d0-27d3-b7159886bf86 {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1c11488e-99b3-575f-77f9-4633925506f6 {
background-color: var(--secondary-color-3) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-e00817ee-bdfb-3cf6-c17a-08a5fe227bce {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-b1ee5b66-0011-3603-0816-a0e885261c85 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44f2a611-2aef-7927-cfbd-6014259ee3f9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-033f98ee-7411-ab5c-ede2-07eb4d62c40a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-682c56cb-53b5-f845-9a6b-093cb10e6c21 {
display: none !important;
}
.lfr-layout-structure-item-72228ff9-e50d-01e4-621f-c56718c2c15d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d35d834-4297-5009-ce64-81e248237f43 {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cfb5b4a-8894-fdcf-1c9e-c6f65ddb3313 {
background-color: var(--secondary-color-2) !important;
display: none !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9dbb19ed-ba97-5664-4af3-ca9bf09e56a3 {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-83104f49-a649-6130-4f22-8f01edc71b23 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f0ec66b-4309-b684-a3b6-7ee2582e991a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aec3a1b8-3bef-8752-6bae-5936324ee20f {
background-color: var(--primary-color-2) !important;
font-weight: var(--font-weight-bolder) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-58eeff97-c593-188b-b4b2-2bc1b7ffe032 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ea3b047f-8d93-56ef-d038-6a62129fc27e {
background-color: var(--html-background-color) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f74dfbac-5a28-92b7-702d-657bc68bf76c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba957639-4796-c569-3d0c-91a8c2dd2e8b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-855fba29-6d8f-e23b-4cb1-3f32bd127dfc {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-010f63b2-a651-5eaf-9594-b1ea0d7c3cc9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47b696af-f215-3286-578a-cd6d2e705813 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41dba655-0755-ac52-f1f9-1093fc8f7f8d {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35053f1f-2c0d-17ac-e1c5-6dd3181c877c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-517c9ea0-3c18-0635-c827-24daf542ca6d {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-be32be39-f9d6-76d5-2e00-8e8bd8888efc {
background-color: var(--primary-color-1) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-2f4cbc6b-cbd5-bdf8-d8e9-e743bf20ae20 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b6e2589-8bb2-8dd4-7410-ffb398b89ef1 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-7125678b-bbc3-d19b-982a-c62fda703bb4 {
background-color: var(--secondary-color-7) !important;
margin-bottom: .2rem !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e9179604-d476-5665-c015-bee9dd0fa6ee {
background-color: var(--secondary-color-3) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-21830eab-4e4e-4f33-9f6d-a200c735bea1 {
background-color: var(--body-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-4354f0e3-ef00-5d8a-ceae-858e4b3eecab {
background-color: var(--primary-color-2) !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2284e0f-cf6e-bb83-e472-72e52ae2e869 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea162c01-6133-b94f-a1fe-e1600f0b0b6d {
background-color: var(--secondary-color-2) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-34deca06-6f8a-eccf-8b9b-9fd70b04e9b2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-233daf80-b78a-606d-5b35-a0e143deee7d {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-43be9d75-9e83-5dfa-779c-14359947d09b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c9ebbd2-9d61-c728-9011-0c06f64b3db5 {
background-color: var(--body-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-6d2cc380-18f8-3602-cc1e-20a4d83453e8 {
background-color: var(--body-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-5289dadb-6873-e2d1-5d3a-47feaa197384 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86ec4982-ed69-0328-8442-0b3a307710f3 {
background-color: var(--body-bg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-3bf0d8e9-0b55-1323-2267-6937262e8efd {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-addd71c3-4ddb-c1db-45bc-b81977f91f73 {
background-color: var(--contact-box-background-color) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-96d039e0-f585-d9a4-9c3a-b8b56d79d4a9 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9b5ec31a-f5c7-22e4-bed6-e7907590f67c {
background-color: var(--secondary-color-7) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2472fad3-38ad-6e10-e4d4-d850ca2af6e1 {
background-color: var(--html-background-color) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5768866c-f56e-a076-dff7-1bc7b93d9cab {
background-color: var(--primary-color-3) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23e78171-3b31-0f33-e4ca-f1054eb00490 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfd84464-36f7-d66e-e30a-df10e254f79e {
background-color: var(--primary-color-2) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-75f0ba7d-d1b9-74cd-3790-bb1eb3a59fcd {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-904d02be-a15c-1269-fe9c-cb3e0a4985f3 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-495d54ec-a7a5-b88a-e7df-54a14ea2ed4a {
background-color: var(--secondary-color-3) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-4ffa2940-8705-f449-9896-7c9ea30460a2 {
background-color: var(--primary-color-2) !important;
font-family: "Avenir Next W01", sans-serif !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8ff1febe-b00a-722c-dde5-321f106f8b7d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b828e3a-ea21-87ca-9eaf-89bccf5d99b3 {
background-color: var(--secondary-color-7) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8abf8e9-b631-49c4-8dc9-628be43705f9 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc8bb583-876e-e434-bc10-16cbbcc651fd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-218b84f3-114d-0880-04c2-2480ff441b0f {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0eebef50-84d8-1175-d338-3400ad0c4a84 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98d59e33-1a51-a699-ba6b-ab498b4eb8d0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-dc7ee6f6-21cc-7c29-8360-e6182ef81a73 {
background-color: var(--secondary-color-2) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-83146881-5f0e-74ca-6704-c1a6e8198f59 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0332be33-2c64-c596-e424-4bd841517a4f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b123e809-1999-aa22-4cc3-bcbff43f6564 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfbcb8d3-a3c7-d405-10cd-8b3d957e5ca2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a59c7d3-4241-06f2-c608-1638fd5d079c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d28f64fc-4313-ff76-b4bd-3b201f6ea619 {
background-color: var(--secondary-color-2) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-afa25775-e129-455f-1cfa-b1cf1e95d219 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12fc12d7-c7ea-6c4e-1e50-3c6afb9ec7bf {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-576d1b1c-8312-7130-9d5f-357c7ebe1458 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a828078d-d355-2004-46b6-972485d70fb0 {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-86d6db79-d66c-bb7b-8c22-1efeae494158 {
background-color: var(--primary-color-2) !important;
display: none !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--primary-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3aa9d921-5cac-eda7-3e41-0c52ddf5b620 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1ee5b66-0011-3603-0816-a0e885261c85 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba957639-4796-c569-3d0c-91a8c2dd2e8b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3aa9d921-5cac-eda7-3e41-0c52ddf5b620 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ee2ae30e-3249-79c3-e431-c9cc348d586c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1ee5b66-0011-3603-0816-a0e885261c85 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2284e0f-cf6e-bb83-e472-72e52ae2e869 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5289dadb-6873-e2d1-5d3a-47feaa197384 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bf0d8e9-0b55-1323-2267-6937262e8efd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b5ec31a-f5c7-22e4-bed6-e7907590f67c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ff1febe-b00a-722c-dde5-321f106f8b7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b828e3a-ea21-87ca-9eaf-89bccf5d99b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc8bb583-876e-e434-bc10-16cbbcc651fd {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0eebef50-84d8-1175-d338-3400ad0c4a84 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-83146881-5f0e-74ca-6704-c1a6e8198f59 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-afa25775-e129-455f-1cfa-b1cf1e95d219 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5dcb8b1a-00d4-707c-bd7e-e5ed4dfad183 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9190d75b-47cd-e18b-5920-0507673163e3 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d35d834-4297-5009-ce64-81e248237f43 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1de17023-f921-2d98-862f-9bd90a3f66bd {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6cfb5b4a-8894-fdcf-1c9e-c6f65ddb3313 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8c5ead9-8807-37d4-2f3e-008ae3a1674c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-855fba29-6d8f-e23b-4cb1-3f32bd127dfc {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41dba655-0755-ac52-f1f9-1093fc8f7f8d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be32be39-f9d6-76d5-2e00-8e8bd8888efc {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f4cbc6b-cbd5-bdf8-d8e9-e743bf20ae20 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef4bb541-89c7-18e1-0713-f5be06ce3c9c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9179604-d476-5665-c015-bee9dd0fa6ee {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2284e0f-cf6e-bb83-e472-72e52ae2e869 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea162c01-6133-b94f-a1fe-e1600f0b0b6d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-233daf80-b78a-606d-5b35-a0e143deee7d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5768866c-f56e-a076-dff7-1bc7b93d9cab {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d699c29-9287-505c-c7d8-c5b1a7fe3ac9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc8bb583-876e-e434-bc10-16cbbcc651fd {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-218b84f3-114d-0880-04c2-2480ff441b0f {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0eebef50-84d8-1175-d338-3400ad0c4a84 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b123e809-1999-aa22-4cc3-bcbff43f6564 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12fc12d7-c7ea-6c4e-1e50-3c6afb9ec7bf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86d6db79-d66c-bb7b-8c22-1efeae494158 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}